/* ------ Default Form Styles ------ */
#rcom-contact-form fieldset{
	border:none;	
	margin-bottom:10px;
	padding:10px;
	width:440px;
}

#rcom-contact-form ol{
	list-style:none;
	margin:0px;
	padding:0px;
}
#rcom-contact-form ol li{
	padding-bottom:6px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.rcom-form-label {
	width:120px;
	padding:4px 6px 0px 0px;
	float:left;
	vertical-align:top;
	text-align:right;
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:12px;
	color:#444444;
	}
  
.rcom-form-txt, .rcom-form-msg{	
	border:1px solid #dbdbdb;
	background:#f7f7f7;
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:12px;
	color:#444444;
	padding:3px 4px;
	letter-spacing:2px;
}

.rcom-option-group{
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:12px;
	color:#444444;
	padding:3px 4px;
	letter-spacing:2px;
	width:295px;
    display: inline-block;
}
.rcom-option-group label{
	float:left;
	padding:2px 8px 2px 0px;
}
.rcom-option-group input{
	margin-right:5px;
}
	
.rcom-form-txt, .rcom-form-msg {
	width:295px !important;
	float:left;
}
.rcom-form-msg {
	height:70px;
	overflow:auto;}	
	
select.rcom-form-txt {
	width:auto;}

.rcom-form-submit {
	display:block;
	padding:3px 0px 0px 0px;
	margin:0px 0px 0px 126px;
	height:24px;
	width:305px;
	font:normal 17px tahoma,arial,helvetica,sans-serif;
	color:#ffffff;
	background: #6d0305;
	border:none;
	text-align:center;
	text-decoration:none;}	

.rcom-form-submit:link {color:#ffffff; text-decoration:none;}
.rcom-form-submit:visited {color:#ffffff; text-decoration:none;}
.rcom-form-submit:active {color:#ffffff; text-decoration:none;}
.rcom-form-submit:hover {color:#d2d2d2; text-decoration:none;}